import { CommonContentApi } from '../CommonContent';

export class BulidingContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 3, "闽南文化-建筑文化", 252);
  }
}

export default new BulidingContentApi();
